ISCSH#FEP - Feature #1807

gooooooo-0nooooononan
11/15/2021 11:33 AM - zhenglai ding

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhenglai ding % Done:
Category: Estimated time:
Target version: 3.0_web Spent time:
Defect version:

12/03/2021

0%
0.00 hour
0.00 hour

Description

Subtasks:

Task # 1876: 00000000

Task # 1877: 0000000000000
Task # 1885: 00000000000
Task # 1970: 000000000000000

Resolved
Resolved
Resolved
Resolved

History

#1 - 11/15/2021 11:34 AM - zhenglai ding
- Subject changed from0 00000000000 to00000000-00000000

#2 - 11/16/2021 11:01 AM - xiangyang li

- Target version set to 3.0_web

#3 - 11/16/2021 11:01 AM - xiangyang li

- Assignee set to zhenglai ding

#4 - 12/07/2021 02:19 PM - xiangyang li

- Status changed from New to In Progress

#5 - 01/18/2022 03:59 PM - zhenglai ding

- Status changed from In Progress to Resolved

04/16/2025
